<script type="text/javascript">  
$(function() {
    $(".preload").fadeOut(500, function() {
        $(".content").fadeIn(500);       	
    });
});
</script>

<style>
.content {display:none;}
.preload { 
        
    top: 50%;
    left: 50%;
    background-color: white;
}
#imgload{
	margin-left: 250px;
    margin-right: auto;
}
</style>

<div class="preload" >
	<div id="imgload">
		<img src="#{assets '/images/loadingPesawat.gif'/}">
	</div>
</div>

<div class="content">
	<div class="card card-default">
		<div class="card-body">
			<div class="content" style="font-size: 14px;" align="justify">
				&{'publik.menyetujui_ketentuan'}
			</div>
		</div>
	</div>
	
	<div class="form-group">
		<input type="hidden" name="setuju" value="true" />
		<a href="#" id="submit" class="btn btn-success success"><i class="fa fa-save"></i> &{'publik.setuju'}</a>
		<button type="button" class="btn btn-default" data-dismiss="modal">&{'publik.tidak_setuju'}</button>
	</div>

</div>

<script type="text/javascript">

    $(document).ready(function() {
        $('#load').hide();
    });
    
    $('#submit').click(function(){
		$(this).hide();
	    $('#load').show();
	    $('#formRekananMendaftar').submit();
	    $('#load').hide();
	 });


</script>